@Index:
@Visible: true
@Title: Samuel Bei
@ShortTitle: sbei
@File: db_sbei.txt

@Index:
@Visible: false
@Title: Philip Corey
@ShortTitle: corey
@File: db_corey.txt

@Index:
@Visible: false
@Title: Mina Taylor
@ShortTitle: taylor
@File: db_taylor.txt

@Index:
@Visible: true
@Title: Al'Faddil
@ShortTitle: alfaddil
@File: db_alfaddil.txt

@Index:
@Visible: false
@Title: Katashi Iwakura
@ShortTitle: iwakura
@File: db_iwakura.txt

@Index:
@Visible: true
@Title: Bei Wen Jian
@ShortTitle: admbei
@File: db_beiwj.txt

@Index:
@Visible: true
@Title: Rear Admiral Carey
@ShortTitle: carey
@File: db_carey.txt

@Index:
@Visible: true
@Title: GTD Orestes
@ShortTitle: orestes
@File: db_orestes.txt

@Index:
@Visible: true
@Title: GTD Temeraire
@ShortTitle: temeraire
@File: db_temeraire.txt